WordPress.org

Ready to get started?Download WordPress

Forums

Wordfence Security
A very comforting plugin (1 post)

  1. MarkRichardson
    Member
    Posted 12 months ago #

    This is a very comforting plugin to have installed. As I think others have said before, it, or something like this, should be part of standard WordPress. Really like the regular Vulnerabilities reports. Thank you very much Mark Maunder.

Reply

You must log in to post.

About this Plugin

About this Topic

Tags

No tags yet.